/*
 *	Africaguinee version Mobile v1.0
 *	Media Layout for MinDeviceWidth 767px
 *	
 *  This stylesheet works only on a minimal 767px width device. i.e. mobile.
 */
/*--global_setting_start--*/
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
html,body{border:0 none;margin:0;padding:0; line-height:normal;}div,a,ul,li{behavior:url(PIE.htc)}
h1,h2,h3,h4,h5,h6{margin:0;padding:0}p,ul,ol{margin:0}button:focus{outline:0}
img{border:0 none !important;max-width:100%;height:auto;vertical-align:middle}img a{border:0 none;outline:0 none}
a,a:link,a:visited,a:hover,a:focus{text-decoration:none;-moz-outline-style:none;outline:none}.clearfix{clear:both}
*{margin:0}ul{list-style:none}div,a,span,p{transition:.55s ease-in-out;-moz-transition:.55s ease-in-out-webkit-transition: .55s ease-in-out}
/*--global_setting_end--*/

/** Innitialisation ***/
/***********************/
/* Ce qu'il y avais dans le fichier news_center.css */

/* FRONT */
#admin-menu-wrapper,
#fb-root,
.region-sidebar-second,
.view-ads-under-the-slider,
.region-top-advertisement,
#skip-link,
#mobile-logo,
#logo,
#name-and-slogan,
.home,.rss,
.region-top-area,
.messages, .warning,
.region-content2,
#block-block-28,
#block-block-6,
#block-block-24,
#block-block-8,
#block-block-19,
#block-views-ads-above-the-slider-block,
#block-views-home-page-block,
#block-views-most-popular-block,
#block-views-home-page-block{
    display: none;
}


#main-wrapper {
    padding-top: 55px;
}

/* Titre de la page */
body.front h1{
    display: none;
}

/* QUE pour le Titre de l'articles */
body.node-type-article h1{
    font-size: 25px !important;
    width: 100%;
    margin: 0px 0px;
    padding: 5px;
    
}

/* Block .region-content0 */
#content .region-content0, #content .region-slideshow {
    background: none;
}

/*CONTENU ARTICLE */
#block-widgets-s-socialmedia-share-default, 
.breadcrumb, /* TABOOLA*/ #block-addtoany-addtoany-button{
    display: none;
}

/* TABOOLA */
#tbl-next-up{
  /*  display: none;*/
}

#mobile-logoP img{
    max-height: 50px;
}

#page-wrapper, .region-bottom {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

/* Rajouter juste un effets */
/*div, a, span, p {
    transition: .55s ease-in-out;
    -moz-transition: .55s ease-in-out-webkit-transition: .55s ease-in-out;
}*/

html body.admin-menu {
    margin-top: 55px !important;
}

/*
 * Block CONTENT
 **/
 .contextual-links-region {
    width: 100%;
 }

 .sidebar-second #content {
    width: 100%;
    margin: 0;
}


/* 
 *  HEADER NAV
 */
.mean-container .mean-nav {
    float: left;
    max-width: 100%;
    background: rgba(31, 143, 46, 0.73);
    margin-top: 50px;
    
}
 .mean-container .mean-bar {
    float: left;
    width: 100%;
     background: 
        rgba(0, 0, 0, 0) linear-gradient(to bottom, 
            rgba(0, 0, 0, 0.8) 0px, 
            rgba(30, 255, 0, 0.03) 85%, 
            rgba(30, 255, 0, 0) 100%) repeat-x scroll 0 0;
    position: fixed;
    padding: 4px 0;
    min-height: 42px;
    z-index: 1;
    top: 0px;
}

.mean-container .meanmenu-reveal {

}

/** Block vide il y a des block d'annonce google */
#content .region-slideshow {
    clear: both;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 90%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff;
    border-top: 1px solid #2e0000;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    text-decoration: none;
    text-transform: uppercase;
    font-size: large;
}



/*
 * HEADER
 * */
#header{
    width: 250px;
    
	float:left;
   
	position:fixed;
    z-index: 9999;
    top:0px;
}

#menuNavigation .region-navigation{
    padding-top: 0px;
    background: transparent;
    height: 40px;
    margin:0;
    padding-top: 0px
}
#menuNavigation{
    display: none;
}


/*
 * Body
 * */
 body {
 
 }

 /***************** Google adscence tout en haut ******************/
 .region-slideshow {
     text-align: center;
 }

 /******************* A La UNE ***************/

 /*

*/
.block-title, h2 {
   
    background: #00931b;
    color: #fff !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom:10px !important; 
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin-bottom:0px !important;

}

.region-content0 .views-row.views-row-1 .views-field.views-field-field-image {
    width: 100% !important;
}

 /* Titre */
 .region-content0 .views-row.views-row-1 .views-field.views-field-field-tags,
 .region-content0 .views-row.views-row-1 .views-field.views-field-title  {
     width: 100%;
     float: left;
}

/* Block des images */
#block-views-a-la-une-0-block .views-row-2 div a img,
#block-views-featured-article-block .views-row-2 div a img,
#block-views-a-la-une-2-block .views-row-2 div a img ,
#block-views-a-la-une-3-block .views-row-2 div a img ,
#block-views-a-la-une-4-block .views-row-2 div a img ,
#block-views-a-la-une-5-block .views-row-2 div a img ,
#block-views-a-la-une-6-block .views-row-2 div a img ,
#block-views-a-la-une-7-block .views-row-2 div a img ,
#block-views-a-la-une-8-block .views-row-2 div a img  {
    width: 40% !important;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;

}

#block-views-a-la-une-0-block .views-row-3 div a img,
#block-views-featured-article-block .views-row-3 div a img,
#block-views-a-la-une-2-block .views-row-3 div a img ,
#block-views-a-la-une-3-block .views-row-3 div a img ,
#block-views-a-la-une-4-block .views-row-3 div a img ,
#block-views-a-la-une-5-block .views-row-3 div a img ,
#block-views-a-la-une-6-block .views-row-3 div a img ,
#block-views-a-la-une-7-block .views-row-3 div a img ,
#block-views-a-la-une-8-block .views-row-3 div a img  {
    width: 40% !important;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;

}
#block-views-a-la-une-0-block .views-row-first a img,
#block-views-featured-article-block .views-row-first a img,
{
    width: 100% !important;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}




#block-views-featured-article-block .views-row-1 .views-field.views-field-field-tags a {
    margin-top: 9px;
    float: left;
    margin-bottom: 5px;
}

/* Les Titres de la premiere news */
#block-views-a-la-une-0-block .views-row-1 .views-field.views-field-title a,
.region-content0 #block-views-featured-article-block .views-row-1 .views-field.views-field-title a,
{
    font-size: 20px !important;
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: -0.03rem;
    color: #333;
    padding-left: 10px;
    float: left;
    /* word-break: break-all; */
    padding-top: 5px;
    padding-bottom: 5px;
}


/* Premiere news photo petit */
/*******************************/
#block-views-a-la-une-2-block .views-row-first a img,
#block-views-a-la-une-3-block .views-row-first a img,
#block-views-a-la-une-4-block .views-row-first a img,
#block-views-a-la-une-5-block .views-row-first a img,
#block-views-a-la-une-6-block .views-row-first a img,
#block-views-a-la-une-7-block .views-row-first a img,
#block-views-a-la-une-8-block .views-row-first a img {
    width: 40% !important;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

/* TITRE premire news petit*/
#block-views-a-la-une-2-block .views-row-1 .views-field.views-field-title a,
#block-views-a-la-une-3-block .views-row-1 .views-field.views-field-title a,
#block-views-a-la-une-4-block .views-row-1 .views-field.views-field-title a,
#block-views-a-la-une-5-block .views-row-1 .views-field.views-field-title a,
#block-views-a-la-une-6-block .views-row-1 .views-field.views-field-title a,
#block-views-a-la-une-7-block .views-row-1 .views-field.views-field-title a,
#block-views-a-la-une-8-block .views-row-1 .views-field.views-field-title a
{
    font-size: 15px !important;
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0rem;
    color: #333;
    padding-left: 0px;
    word-break: word-wrap;
    padding-top: 5px;
}
 
/* Emplacement de du titre */
.region-content0 .views-row.views-row-1 .views-field.views-field-title{
    width: 100%;
    float: none;
    padding-left: 10px;
}

/* Eemplacement de la date de la premiere news */
#block-views-featured-article-block .views-row.views-row-1 .views-field-created span{
    padding-left: 10px;
}

/* Espacacement après la premiere news */
#block-views-a-la-une-2-block .views-row-first,
#block-views-a-la-une-3-block .views-row-first,
#block-views-a-la-une-4-block .views-row-first,
#block-views-a-la-une-5-block .views-row-first,
#block-views-a-la-une-6-block .views-row-first,
#block-views-a-la-une-7-block .views-row-first,
#block-views-a-la-une-7-block .views-row-first  { 
    clear: both;
    margin-bottom: 5px;
    min-height: 110px;
    padding-bottom: 0px;
    border-bottom: none !important;
}

/* Emplacement de date pour le premier news */
#block-views-a-la-une-2-block .views-row-1 span.views-field-created,
#block-views-a-la-une-3-block .views-row-1 span.views-field-created,
#block-views-a-la-une-4-block .views-row-1 span.views-field-created,
#block-views-a-la-une-5-block .views-row-1 span.views-field-created,
#block-views-a-la-une-6-block .views-row-1 span.views-field-created,
#block-views-a-la-une-7-block .views-row-1 span.views-field-created,
#block-views-a-la-une-8-block .views-row-1 span.views-field-created
{
    float: left;
    padding-right: 5px;
}


/* Titre de des news suivante */
#block-views-a-la-une-0-block .views-row-2 .views-field.views-field-title a,
#block-views-featured-article-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-2-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-3-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-4-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-5-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-6-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-7-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-8-block .views-row-2 .views-field.views-field-title a,
#block-views-a-la-une-0-block .views-row-3 .views-field.views-field-title a,
#block-views-featured-article-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-2-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-3-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-4-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-5-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-6-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-7-block .views-row-3 .views-field.views-field-title a,
#block-views-a-la-une-8-block .views-row-3 .views-field.views-field-title a {
    font-size: 15px !important;
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0rem;
    color: #333;
    padding-left: 0px;
    word-break: word-wrap; 
    padding-top: 5px;
}

/* Ajouts du petit titres en vert*/
#block-views-a-la-une-0-block .views-row .views-field-field-petit-titre- div,
#block-views-featured-article-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-2-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-3-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-4-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-5-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-6-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-7-block .views-row .views-field-field-petit-titre- div,
#block-views-a-la-une-8-block .views-row .views-field-field-petit-titre- div {
    font-size: 11px;
    color: #00931b;
    padding-left: 10px;
    margin-bottom: 3px;
}


/* date des aticles */
#block-views-a-la-une-0-block .views-row-1 span.views-field-created,
#block-views-featured-article-block  .views-row-1 span.views-field-created,
{
    float: right;    
    padding-right: 5px;
    
}

/* Enlever le plus.. */
.views-row .views-field-body-1 div a {
   display: none;
} 

/* Résumé de l'articles */
.views-field .field-content p span {
    display: none;    
}
#block-views-a-la-une-0-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-2-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-3-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-4-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-5-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-6-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-7-block .views-row-last div.views-field.views-field-body-1,
#block-views-a-la-une-8-block .views-row-last div.views-field.views-field-body-1,
#block-views-featured-article-block .views-row-last div.views-field.views-field-body-1 {
    clear: both;
}

/* block des news Ligne */
#block-views-a-la-une-0-block .views-row, 
#block-views-featured-article-block .views-row,
#block-views-a-la-une-2-block .views-row, 
#block-views-a-la-une-3-block .views-row, 
#block-views-a-la-une-4-block .views-row, 
#block-views-a-la-une-5-block .views-row,
#block-views-a-la-une-6-block .views-row,
#block-views-a-la-une-7-block .views-row,
#block-views-a-la-une-8-block .views-row {
    clear: both;
    margin-bottom: 5px;
    min-height: 110px;
    padding-bottom: 5px;
    border-bottom: none !important; 

}

#block-views-a-la-une-0-block .views-row-first,
#block-views-featured-article-block .views-row-first,
{
    clear: both;
    margin-bottom: 5px;
    min-height: 190px;
    padding-bottom: 70px;
    border-bottom: none !important;
}

/* Retour */
div .view-footer
{
    width: 100%;
    top: 100%;
    padding: 10px 0px;
    margin: 5px 0px; 
    border: none;
    font: normal 16px/1 "Times New Roman", Times, serif;
    color: rgba(255,255,255,1);
    text-align: center;
    background: #8e8e8e;
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
}  

/* -- FIN A LA UNE */

/* * * * * * * * * * * * * * * * * * * * * * * * *
 * FIN A LA UNE
 * * * * * * * * * * * * * * * * * * * * * * * * */

/* ---------- Divers -------------------*/
/* Enlever le plus.. */
.views-row .views-field-body-1 div a {
    display: none;
 } 
 
 /* Résumé de l'articles */
 .views-field .field-content p span {
     display: none;
 }


/* ---- Region Content 1 ----- */

/* Titre en vert de toute les cathegories */
.block-title, h2 {
    background: #00931b;
    color: #fff !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom:10px !important; 
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin-bottom:0px !important;
}

/* Petite titre des news **/
#block-views-articles-block-2-block .views-row .views-field-field-petit-titre- div,
#block-views-articles-block-3-block .views-row .views-field-field-petit-titre- div,
#block-views-articles-block-6-block .views-row .views-field-field-petit-titre- div,
#block-views-articles-block-4-block .views-row .views-field-field-petit-titre- div,
#block-views-articles-block-5-block .views-row .views-field-field-petit-titre- div,
#block-views-articles-categories-block-block .views-row .views-field-field-petit-titre- div,
#block-views-agenda-block .views-row .views-field-field-petit-titre- div,
#block-views-n-crologie-block .views-row .views-field-field-petit-titre- div,
#block-views-publireportages-block .views-row .views-field-field-petit-titre- div,
#block-views-faits-divers-block .views-row .views-field-field-petit-titre- div,
#block-views-insolite-block .views-row .views-field-field-petit-titre- div,
#block-views-people-block .views-row .views-field-field-petit-titre- div {
    font-size: 11px;
    color: #00931b;
    padding-left: 10px;
    margin-bottom: 3px;
}


#block-views-articles-block-2-block .views-row-first .views-field.views-field-field-image,
#block-views-articles-block-3-block .views-row-first .views-field.views-field-field-image,
#block-views-articles-block-6-block .views-row-first .views-field.views-field-field-image,
#block-views-articles-block-4-block .views-row-first .views-field.views-field-field-image,
#block-views-articles-block-5-block .views-row-first .views-field.views-field-field-image,
#block-views-articles-categories-block-block .views-row-first .views-field.views-field-field-image,
#block-views-agenda-block .views-row-first .views-field.views-field-field-image,
#block-views-n-crologie-block .views-row-first .views-field.views-field-field-image,
#block-views-publireportages-block .views-row-first .views-field.views-field-field-image,
#block-views-faits-divers-block .views-row-first .views-field.views-field-field-image,
#block-views-insolite-block .views-row-first .views-field.views-field-field-image,
#block-views-people-block .views-row-first .views-field.views-field-field-image{
    width: 100% !important;
}

 /* Titre gros titre */
 #block-views-articles-block-2-block .views-row-first .views-field.views-field-title h3,
 #block-views-articles-block-3-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-articles-block-6-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-articles-block-4-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-articles-block-5-block .views-row-first .views-field.views-field-title h3,
 #block-views-articles-categories-block-block .views-row-first .views-field.views-field-title h3,
 #block-views-agenda-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-n-crologie-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-publireportages-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-faits-divers-block .views-row-first .views-field.views-field-title h3,
 #block-views-insolite-block .views-row-first .views-field.views-field-title h3 ,
 #block-views-people-block .views-row-first .views-field.views-field-title h3    {
    font-size: 20px !important; 
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: -0.03rem;
    color: #333;
    padding-left: 10px;   
    word-break: break-all; 
    padding-top: 5px;

}
#block-views-articles-block-2-block .views-row-first .views-field-created,
#block-views-articles-block-3-block .views-row-first .views-field-created,
#block-views-articles-block-6-block .views-row-first .views-field-created,
#block-views-articles-block-4-block .views-row-first .views-field-created ,
#block-views-articles-block-5-block .views-row-first .views-field-created,
#block-views-articles-categories-block-block .views-row-first .views-field-created,
#block-views-agenda-block .views-row-first .views-field-created,
#block-views-n-crologie-block .views-row-first .views-field-created,
#block-views-publireportages-block .views-row-first .views-field-created ,
#block-views-faits-divers-block .views-row-first .views-field-created,
#block-views-insolite-block .views-row-first .views-field-created ,
#block-views-people-block .views-row-first .views-field-created   {
    float: right;    
    padding-right: 5px;
   
}

#block-views-articles-block-2-block .views-row-first .views-field.views-field-title a,
#block-views-articles-block-3-block .views-row-first .views-field.views-field-title a,
#block-views-articles-block-6-block .views-row-first .views-field.views-field-title a,
#block-views-articles-block-4-block .views-row-first .views-field.views-field-title a,
#block-views-articles-block-5-block .views-row-first .views-field.views-field-title a,
#block-views-articles-categories-block-block .views-row-first .views-field.views-field-title a,
#block-views-agenda-block .views-row-first .views-field.views-field-title a,
#block-views-n-crologie-block .views-row-first .views-field.views-field-title a,
#block-views-publireportages-block .views-row-first .views-field.views-field-title a,
#block-views-faits-divers-block .views-row-first .views-field.views-field-title a,
#block-views-insolite-block .views-row-first .views-field.views-field-title a,
#block-views-people-block .views-row-first .views-field.views-field-title a  {
    width: 98%;
}

/* grosse images */
#block-views-articles-block-2-block .views-row-first a img,
#block-views-articles-block-3-block .views-row-first a img,
#block-views-articles-block-6-block .views-row-first a img,
#block-views-articles-block-4-block .views-row-first a img,
#block-views-articles-block-5-block .views-row-first a img,
#block-views-articles-categories-block-block .views-row-first a img,
#block-views-agenda-block .views-row-first a img,
#block-views-n-crologie-block .views-row-first a img,
#block-views-publireportages-block .views-row-first a img,
#block-views-faits-divers-block .views-row-first a img,
#block-views-insolite-block .views-row-first a img,
#block-views-people-block .views-row-first a img {
    width: 100% !important;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

/* premier titre te la premier ligne */ 
#block-views-articles-block-2-block .views-row-last,
#block-views-articles-block-3-block .views-row-last,
#block-views-articles-block-6-block .views-row-last,
#block-views-articles-block-4-block .views-row-last,
#block-views-articles-block-5-block .views-row-last,
#block-views-articles-categories-block-block .views-row-last,
#block-views-agenda-block .views-row-last,
#block-views-n-crologie-block .views-row-last,
#block-views-publireportages-block .views-row-last,
#block-views-faits-divers-block .views-row-last,
#block-views-insolite-block .views-row-last,
#block-views-people-block .views-row-last
{
    margin-bottom: 16px;
    min-height: 110px;
    padding-bottom: 20px;
    border-bottom: none !important;
}

 /**** attachment-after ******/

/* Block des images */
#block-views-articles-block-2-block .attachment-after .views-field-field-image div a img,
#block-views-articles-block-3-block .attachment-after .views-field-field-image div a img,
#block-views-articles-block-6-block .attachment-after .views-field-field-image div a img,
#block-views-articles-block-4-block .attachment-after .views-field-field-image div a img,
#block-views-articles-block-5-block .attachment-after .views-field-field-image div a img,
#block-views-articles-categories-block-block .attachment-after .views-field-field-image div a img,
#block-views-agenda-block .attachment-after .views-field-field-image div a img,
#block-views-n-crologie-block .attachment-after .views-field-field-image div a img,
#block-views-publireportages-block .attachment-after .views-field-field-image div a img,
#block-views-faits-divers-block .attachment-after .views-field-field-image div a img,
#block-views-insolite-block .attachment-after .views-field-field-image div a img,
#block-views-people-block .attachment-after .views-field-field-image div a img {
    width: 40% !important;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
}

/* les premiere news de l'atechement */
#block-views-articles-block-2-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-articles-block-3-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-articles-block-6-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-articles-block-4-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-articles-block-5-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-articles-categories-block-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-agenda-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-n-crologie-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-publireportages-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-faits-divers-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-insolite-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a,
#block-views-people-block .attachment-after .views-row-1 .views-field.views-field-title  h4 a   {
    font-size: 15px !important;
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0rem;
    color: #333;
    padding-left: 0px;
   /* word-break: break-all; */
    padding-top: 5px;
}

/* la date des articles */
#block-views-articles-block-2-block .attachment-after .views-row-1 .views-field-created,
#block-views-articles-block-3-block .attachment-after .views-row-1 .views-field-created,
#block-views-articles-block-6-block .attachment-after .views-row-1 .views-field-created,
#block-views-articles-block-4-block .attachment-after .views-row-1 .views-field-created,
#block-views-articles-block-5-block .attachment-after .views-row-1 .views-field-created,
#block-views-articles-categories-block-block .attachment-after .views-row-1 .views-field-created,
#block-views-agenda-block .attachment-after .views-row-1 .views-field-created,
#block-views-n-crologie-block .attachment-after .views-row-1 .views-field-created,
#block-views-publireportages-block .attachment-after .views-row-1 .views-field-created,
#block-views-faits-divers-block .attachment-after .views-row-1 .views-field-created,
#block-views-insolite-block .attachment-after .views-row-1 .views-field-created,
#block-views-people-block .attachment-after .views-row-1 .views-field-created {
    float: left;
}

/*pour faire un nettoyage des bloques*/
#block-views-articles-block-2-block .attachment-after .views-row-1,
#block-views-articles-block-3-block .attachment-after .views-row-1,
#block-views-articles-block-6-block .attachment-after .views-row-1,
#block-views-articles-block-4-block .attachment-after .views-row-1,
#block-views-articles-block-5-block .attachment-after .views-row-1,
#block-views-articles-categories-block-block .attachment-after .views-row-1,
#block-views-agenda-block .attachment-after .views-row-1,
#block-views-n-crologie-block .attachment-after .views-row-1,
#block-views-publireportages-block .attachment-after .views-row-1,
#block-views-faits-divers-block .attachment-after .views-row-1,
#block-views-insolite-block .attachment-after .views-row-1,
#block-views-people-block .attachment-after .views-row-1 {
    clear:both;
}

/* Deuixiemme news */
#block-views-articles-block-2-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-articles-block-3-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-articles-block-6-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-articles-block-4-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-articles-block-5-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-articles-categories-block-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-agenda-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-n-crologie-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-publireportages-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-faits-divers-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-insolite-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a,
#block-views-people-block .attachment-after .views-row-2 .views-field.views-field-title  h4 a  {
    font-size: 15px !important;
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0rem;
    color: #333;
    padding-left: 0px;
   /* word-break: break-all; */
    padding-top: 5px;
}

/* la date des articles */
#block-views-articles-block-2-block .attachment-after .views-row-2,
#block-views-articles-block-3-block .attachment-after .views-row-2 ,
#block-views-articles-block-6-block .attachment-after .views-row-2 ,
#block-views-articles-block-4-block .attachment-after .views-row-2 ,
#block-views-articles-block-5-block .attachment-after .views-row-2,
#block-views-articles-categories-block-block .attachment-after .views-row-2,
#block-views-agenda-block .attachment-after .views-row-2 ,
#block-views-n-crologie-block .attachment-after .views-row-2 ,
#block-views-publireportages-block .attachment-after .views-row-2 ,
#block-views-faits-divers-block .attachment-after .views-row-2 ,
#block-views-insolite-block .attachment-after .views-row-2 ,
#block-views-people-block .attachment-after .views-row-2   {
    clear: both;
}

/*----  FIN de du content region 1*/


/** --- FOOTER ------ **/
#footer{
    background: none no-repeat scroll 0 0 #00931b;
    border-top: 1px solid #000000;
    color: #CCCCCC;
    font-size: 0.8em;
    padding: 19px 12px 12px;
}



/** Page de contenu l'arpercu de la news "Content" **/


/*
#main #content #page-title{
  font-size: 25px !important;
    width: 100%;
    margin: 0px 0px;
    padding: 5px;
    display: block;
}
*/

/* le petit titre vert */ 
.region-content #block-system-main .field-name-field-petit-titre-{
    font-size: 11px;
    color: #00931b;
    padding-left: 10px;
    margin-bottom: 3px;
    position: absolute;
    left: -5px;
    margin-top: -8px;
    top: 0px;
}
/* Filgure pour l'image et la legend **/
.field-item {
    display: block;
    margin-left: -3px;
    padding: 4px;
}
 
.field-item img {
    width: 100%;
    margin: 0px;
    padding: 0px;
}

div.content > span > figure > figcaption{

    width: 100%;
    top: 100%;
    padding: 3px;
    margin-bottom: 5px; 
    border: none;
    font: normal 11px/1 "Times New Roman", Times, serif;
    color: rgba(255,255,255,1);
    font-style: italic;
    text-align: left;
    background: #8e8e8e;
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms; 
}

/* PAragraphe des news */
div.field.field-name-body.field-type-text-with-summary.field-label-hidden > div > div > p{
    margin-bottom: 10px; 
    word-break: keep-all;
    padding-left: 10px;
    padding-right: 5px;
}

/* block de partage */
ul > li.addtoany.first > span > span {
    display: block;
    position: fixed;
    bottom: 52px;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}  

ul > li.statistics_counter {
    display: none;
}

/**Titre en vert de fin de page **/
#block-views-tag-views-block > h2,
#block-views-related-articles-block > h2
 {
    background: #00931b;
    color: #fff !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom:10px !important; 
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin-bottom:0px !important;
}

#block-views-tag-views-block > h2 {
    margin-bottom: 10px !important;
}

#block-views-tag-views-block div.content div.view-tag-views a {
    font-size: 150%;
    text-decoration: none;
    color: #FFF;
    padding: 5px;
    border-width: 1px;
    border-style: solid;
    border-color: #224e22;
    background-color: #224e22;
    margin: 5px 5px;
}

#block-views-related-articles-block div.views-field.views-field-field-image > div{

}
/* les news Nous vous proposons aussi */
#block-views-related-articles-block div.views-field.views-field-field-image > div > a > img{
    width: 40% !important;
    padding-left: 1px;
    padding-top: -5px;
    margin-bottom: 6px;
    margin-right: 10px;
    float: left;
}
/* le block contient l'image  et le titre de Nous vous proposons aussi */
#block-views-related-articles-block div.views-row.views-row-1,
#block-views-related-articles-block div.views-row.views-row-2,
#block-views-related-articles-block div.views-row.views-row-3
{
      min-height: 120px;
      clear: both;
}

#block-views-related-articles-block > div.content > div > div > div.views-row.views-row-1.views-row-odd.views-row-first > div.views-field.views-field-title > span {
    padding-top: 10px;
}
/* TITRE Nous vous proposson aussi */
#block-views-related-articles-block  div.views-field.views-field-title > span > a {
    font-size: 15px !important;
    width: 98%;
    font-weight: bold;
    line-height: 1;
    letter-spacing: 0rem;
    color: #333;
    padding-left: 0px;
    word-break: word-wrap;
}
/* TITRE en vert pour Nous vous proposon aussi */
#block-views-related-articles-block div.views-row.views-row-1 div.views-field.views-field-field-petit-titre- div,
#block-views-related-articles-block div.views-row.views-row-2 div.views-field.views-field-field-petit-titre- div,
#block-views-related-articles-block div.views-row.views-row-3 div.views-field.views-field-field-petit-titre- div {
    font-size: 11px;
    color: #00931b;
    padding-left: 10px;
    margin-bottom: 3px;
}

#block-views-related-articles-block div.views-row.views-row-1 div.views-field.views-field-created, 
#block-views-related-articles-block div.views-row.views-row-2 div.views-field.views-field-created, 
#block-views-related-articles-block div.views-row.views-row-3 div.views-field.views-field-created {
    margin-top: 5px;
    color: #666666;
    font-size: 0.85em;
    float: left;
}



/* ----------- Lister les articles ------------------ */
/* Titre des articles */
.node-article div.teaser-date  > div.node-side > h2{
    background: #00931b;
    color: #fff !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom:10px !important; 
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin-bottom:0px !important;
    min-height: 70px; ;
}
.node-article div.teaser-date  > div.node-side > h2 a{
    color: #fff !important;
}

.node-article .teaser-date  > div.side {
    padding-top: 10px;
    padding-bottom:10px !important; 
    float: left;
    width: 50px;
    transform: translateY(0);
    margin-bottom:0px !important;
    font-size: 14px;
    color: white;
    padding-left: 5px;
    border-right: 1px solid #CCCCCC;
    float: left;
    margin-left: 6px;
    margin-right: 12px;
    padding-right: 10px;
    text-align: center;
}
div > div.node-side > div.content > div > div > div > p > span > span {
    font-size: 13px !important;
    width: 98%;
    padding: 3px;
  /*  line-height: 1;*/
    letter-spacing: 0rem;
    color: #333;
    padding-left: 0px;
    display: block;
    margin: 5px;
}
div > div.node-side > div.content > span > figure > a > img {
    width: 100% !important;
    margin:0px;
    padding: 0;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    padding-bottom: 0px; 
} 

.column .section #page-title{
    color: #001d05 !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom:10px !important; 
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    margin-bottom:0px !important;
}

#block-block-43,
#block-block-44,
#block-block-45,
#block-block-46
{
    display: none;
}

/* PUB Page d'acceuil tout en haut  RES_NL_1  */
#block-block-40,
#block-block-41,
#block-block-42{
    width: 100%;
    margin-top: 0px;
    z-index: 0;
    overflow: hidden;
}

/* PUB Page d'acceuil tout en haut  RES_AC_1  */
/*#block-block-24 {
    height: 100px;
    width: 100%;
    margin-top: 10px;
    z-index: 0;
    overflow: hidden;
} */


/* Emplacement de la pub en bas de page */
/* 26 dans la nouvelle, 22 page d'acceuil */
#block-block-26, #block-block-22{
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

